routes/web.php
<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', 'App\Http\Controllers\HomeController@index');

Route::get('home', 'App\Http\Controllers\HomeController@index');
Route::get('career', 'App\Http\Controllers\HomeController@career');
Route::get('whatwedo', 'App\Http\Controllers\HomeController@whatwedo');
Route::get('doctor', 'App\Http\Controllers\HomeController@doctor');
Route::get('study1', 'App\Http\Controllers\HomeController@study1');
Route::get('study2', 'App\Http\Controllers\HomeController@study2');
Route::get('study3', 'App\Http\Controllers\HomeController@study3');
Route::get('study4', 'App\Http\Controllers\HomeController@study4');
Route::get('partnerships', 'App\Http\Controllers\HomeController@partnerships');
Route::get('aboutus', 'App\Http\Controllers\HomeController@aboutus');
Route::get('technology', 'App\Http\Controllers\HomeController@technology');
Route::get('book_appointment', 'App\Http\Controllers\HomeController@book_appointment');
Route::get('fevertest', 'App\Http\Controllers\HomeController@fevertest');
Route::get('patents', 'App\Http\Controllers\HomeController@patents');
Route::get('contact', 'App\Http\Controllers\HomeController@contact');
Route::get('terms_use_privacy_policy', 'App\Http\Controllers\HomeController@terms_use_privacy_policy');
Route::get('gdpr_privacy_notes', 'App\Http\Controllers\HomeController@gdpr_privacy_notes');
Route::get('refund_and_cancellation', 'App\Http\Controllers\HomeController@refund_and_cancellation');

Route::get('women', 'App\Http\Controllers\HomeController@women');
Route::get('doctor', 'App\Http\Controllers\HomeController@doctor');


// Admin Start
Route::get('a/', 'App\Http\Controllers\Admin\AdminController@index');
Route::get('admin/', 'App\Http\Controllers\Admin\AdminController@index');
Route::get('admin/login', 'App\Http\Controllers\Admin\AdminController@login');
Route::post('admin/check_login', 'App\Http\Controllers\Admin\AdminController@check_login')->name('admin.check_login');
Route::get('/logout', '\App\Http\Controllers\Auth\LoginController@logout');

Auth::routes();

//Dashboard
Route::get('admin/dashboard', 'App\Http\Controllers\Admin\AdminController@dashboard');




//Banner
Route::resource('admin/banner', 'App\Http\Controllers\Admin\BannerController');
Route::get('admin/banner/status/{id}/{status}', 'App\Http\Controllers\Admin\BannerController@status');


//Advisory
Route::resource('admin/advisory', 'App\Http\Controllers\Admin\AdvisoryController');
Route::get('admin/advisory/status/{id}/{status}', 'App\Http\Controllers\Admin\AdvisoryController@status');

//Awards
Route::resource('admin/awards', 'App\Http\Controllers\Admin\AwardsController');
Route::get('admin/awards/status/{id}/{status}', 'App\Http\Controllers\Admin\AwardsController@status');
 
//Product
Route::resource('admin/product', 'App\Http\Controllers\Admin\ProductController');
Route::get('admin/product/status/{id}/{status}', 'App\Http\Controllers\Admin\ProductController@status');


//Partners
Route::resource('admin/partners', 'App\Http\Controllers\Admin\PartnersController');
Route::get('admin/partners/status/{id}/{status}', 'App\Http\Controllers\Admin\PartnersController@status');
//Careers
Route::resource('admin/career', 'App\Http\Controllers\Admin\CareerController');
Route::get('admin/career/status/{id}/{status}', 'App\Http\Controllers\Admin\CareerController@status');

//Technology
Route::resource('admin/technology', 'App\Http\Controllers\Admin\TechnologyController');
Route::get('admin/technology/status/{id}/{status}', 'App\Http\Controllers\Admin\TechnologyController@status');

//Partnerships
Route::resource('admin/partnerships', 'App\Http\Controllers\Admin\PartnershipsController');
Route::get('admin/partnerships/status/{id}/{status}', 'App\Http\Controllers\Admin\PartnershipsController@status');

//Book_appointment
Route::resource('admin/book_appointment', 'App\Http\Controllers\Admin\Book_AppointmentController');
Route::get('admin/book_appointment/status/{id}/{status}', 'App\Http\Controllers\Admin\Book_AppointmentController@status');
//Profile
Route::match(array('GET','POST'),'admin/profile', 'App\Http\Controllers\Admin\ProfileController@index');
Route::match(array('GET','POST'),'admin/change_password', 'App\Http\Controllers\Admin\AdminController@change_password');

//Setting
Route::resource('admin/setting', 'App\Http\Controllers\Admin\SettingController');





Route::get('/cache', function() {
    Artisan::call('route:cache');
    Artisan::call('route:clear');
    Artisan::call('optimize');
    Artisan::call('config:cache');
    
    
    Artisan::call('view:clear');
    Artisan::call('cache:clear');
   
    return '<h1>Clear Config cleared</h1>';
});

app/Http/Controllers/WhatWeDoController.php
<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class WhatWeDo extends Controller
{
     
}

app/Http/Controllers/create.blade.php
@extends('layouts.admin')

@section('content')

 <div class="kt-container  kt-container--fluid  kt-grid__item kt-grid__item--fluid">
                    <div class="kt-portlet kt-portlet--mobile">
                        <div class="kt-portlet__head kt-portlet__head--lg">
                            <div class="kt-portlet__head-label">
                                <span class="kt-portlet__head-icon">
                                    <i class="kt-font-brand flaticon2-line-chart"></i>
                                </span>
                                <h3 class="kt-portlet__head-title">
                                    {{ $title }}
                                </h3>
                            </div>
                            <div class="kt-portlet__head-toolbar">
                                <div class="kt-portlet__head-wrapper">
                                    <div class="kt-portlet__head-actions">
                                         
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="kt-portlet__body">

                           
                                @if(count($errors) > 0)
                                    <div class="alert alert-danger">
                                        <ul>

                                            @foreach($errors->all() as $error)
                                                <li>{{ $error}}</li>
                                            @endforeach 

                                        </ul>
                                    </div>
                                @endif
                            
                        <form method="post" id="career_form" action="{{ route('career.index') }}" enctype="multipart/form-data" > 
                            {{ csrf_field() }}
                            <div class="m-portlet__body">
                                <div class="m-form__section m-form__section--first">
                                  <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                           Career Image
                                        </label>
                                        <div class="col-lg-6">
                                              <input type="file" class="form-control" name="career_image" placeholder="" required accept="image/*">
                                              
                                        </div>
                                        
                                    </div>

                                    <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                           Career Title
                                        </label>
                                        <div class="col-lg-6">
                                              <input type="text" class="form-control" name="career_name" placeholder="" value="{{ old('career_name') }}" required>
                                        </div>
                                        
                                    </div>
                                         <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                           Career Job Type
                                        </label>
                                        <div class="col-lg-6">
                                              <input type="text" class="form-control" name="career_job_type" placeholder="" value="{{ old('career_job_type') }}" required>
                                        </div>
                                        
                                    </div>


                                       <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                           Career Location
                                        </label>
                                        <div class="col-lg-6">
                                              <input type="text" class="form-control" name="career_location" placeholder="" value="{{ old('career_location') }}" required>
                                        </div>
                                        
                                    </div>

                                       <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                           Career Post Date 
                                        </label>
                                        <div class="col-lg-6">
                                              <input type="text" class="form-control" name="career_post_date" placeholder="" value="{{ old('career_post_date') }}" required>
                                        </div>
                                        
                                    </div>
                                    
                                    <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                           Career Description
                                        </label>
                                        <div class="col-lg-6">
                                            <textarea class="form-control career description" name="career description" required></textarea>
                                        </div>
                                        
                                    </div>
                                     <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                          Career Content
                                        </label>
                                        <div class="col-lg-6">
                                            <textarea class="form-control career_content" name="career_content" required></textarea>
                                        </div>
                                        
                                    </div>
                              
                                    
                                    
                                       <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                           Career Category
                                        </label>
                                        <div class="col-lg-6">
                                              <input type="text" class="form-control" name="career_category" placeholder="" value="{{ old('career_category') }}" required>
                                        </div>
                                        
                                    </div>
                                </div>
                        </div>
                        <div class="m-portlet__foot m-portlet__foot--fit">
                            <div class="m-form__actions m-form__actions">
                                <div class="row">
                                    <div class="col-lg-2"></div>
                                    <div class="col-lg-6">
                                        
                                        <button class="btn btn-success"><span>Submit</span></button>
                                        <a href="{{ url('admin/career') }}" class="btn btn-danger"><span>Cancel</span></a>
                                    
                                    </div>
                                
                                </div>
                            </div>
                        </div>
                    </form>        
                
                           
                        </div>
                    </div>
                </div>
@endsection

@push('scripts')
<script type="text/javascript">
    $("#career_form").validate();
    $(".career_content").summernote();
</script>
@endpush

resources/views/admin/whatwedo/create.blade.php
@extends('layouts.admin')

@section('content')

 <div class="kt-container  kt-container--fluid  kt-grid__item kt-grid__item--fluid">
                    <div class="kt-portlet kt-portlet--mobile">
                        <div class="kt-portlet__head kt-portlet__head--lg">
                            <div class="kt-portlet__head-label">
                                <span class="kt-portlet__head-icon">
                                    <i class="kt-font-brand flaticon2-line-chart"></i>
                                </span>
                                <h3 class="kt-portlet__head-title">
                                    {{ $title }}
                                </h3>
                            </div>
                            <div class="kt-portlet__head-toolbar">
                                <div class="kt-portlet__head-wrapper">
                                    <div class="kt-portlet__head-actions">
                                         
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="kt-portlet__body">

                           
                                @if(count($errors) > 0)
                                    <div class="alert alert-danger">
                                        <ul>

                                            @foreach($errors->all() as $error)
                                                <li>{{ $error}}</li>
                                            @endforeach 

                                        </ul>
                                    </div>
                                @endif
                            
                        <form method="post" id="partnerships_form" action="{{ route('partnerships.index') }}" enctype="multipart/form-data" > 
                            {{ csrf_field() }}
                            <div class="m-portlet__body">
                                <div class="m-form__section m-form__section--first">

                                    <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                           Partnerships Icon
                                        </label>
                                        <div class="col-lg-6">
                                              <input type="file" class="form-control" name="partnerships_image" placeholder="" required accept="image/*">
                                               </div>
                                         </div>

                                    <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                           Partnerships Title
                                        </label>
                                        <div class="col-lg-6">
                                              <input type="text" class="form-control" name="partnerships_name" placeholder="" value="{{ old('partnerships_name') }}" required>
                                        </div>
                                        </div>

                                          <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                           Partnerships Description
                                        </label>
                                        <div class="col-lg-6">
                                            <textarea class="form-control partnerships description" name="partnerships description" required></textarea>
                                        </div>
                                        
                                    </div>

                                </div>
                        </div>
                        <div class="m-portlet__foot m-portlet__foot--fit">
                            <div class="m-form__actions m-form__actions">
                                <div class="row">
                                    <div class="col-lg-2"></div>
                                    <div class="col-lg-6">
                                        
                                        <button class="btn btn-success"><span>Submit</span></button>
                                        <a href="{{ url('admin/partnerships') }}" class="btn btn-danger"><span>Cancel</span></a>
                                    
                                    </div>
                                
                                </div>
                            </div>
                        </div>
                    </form>        
                
                           
                        </div>
                    </div>
                </div>
@endsection

@push('scripts')
<script type="text/javascript">
    $("#partnerships_form").validate();
</script>
@endpush

resources/views/admin/whatwedo/edit.blade.php
@extends('layouts.admin')

@section('content')

 <div class="kt-container  kt-container--fluid  kt-grid__item kt-grid__item--fluid">
                    <div class="kt-portlet kt-portlet--mobile">
                        <div class="kt-portlet__head kt-portlet__head--lg">
                            <div class="kt-portlet__head-label">
                                <span class="kt-portlet__head-icon">
                                    <i class="kt-font-brand flaticon2-line-chart"></i>
                                </span>
                                <h3 class="kt-portlet__head-title">
                                    {{ $title }}
                                </h3>
                            </div>
                            <div class="kt-portlet__head-toolbar">
                                <div class="kt-portlet__head-wrapper">
                                    <div class="kt-portlet__head-actions">
                                         
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="kt-portlet__body">

                           
                                @if(count($errors) > 0)
                                    <div class="alert alert-danger">
                                        <ul>

                                            @foreach($errors->all() as $error)
                                                <li>{{ $error}}</li>
                                            @endforeach 

                                        </ul>
                                    </div>
                                @endif
                            
                        <form method="post" id="whatwedo_form" action="{{ route('whatwedo.index') }}/{{$result->id}}" enctype="multipart/form-data" >
                            @csrf  
                            @method('PUT')
                        <input type="hidden" name="id" value="{{ $result->id }}">

                        <div class="m-portlet__body">
                            <div class="m-form__section m-form__section--first">

                                <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                        What We Do Icon
                                        </label>
                                        <div class="col-lg-6">
                                              <input type="file" class="form-control" name="whatwedo_image" placeholder="" >
                                              <img src="{{URL::to('/')}}/public/images/whatwedo/{{ $result->whatwedo_image}}" width="50">
                                        </div>
                                    </div>
                                       <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                      What We Do  Title
                                        </label>
                                        <div class="col-lg-6">
                                              <input type="text" class="form-control" name="whatwedo_name" placeholder="" value="{{ old('whatwedo_name',$result->whatwedo_name) }}" required>
                                        </div>
                                    </div>

                                          <div class="form-group m-form__group row">
                                        <label class="col-lg-2 col-form-label">
                                          What We Do  Description
                                        </label>
                                        <div class="col-lg-6">
                                            <textarea class="form-control whatwedo_description" name="whatwedo_description" required>{!!$result->whatwedo_description!!}</textarea>
                                        </div>
                                        
                                    </div>

                            </div>                                
                            
                        </div>
                        <div class="m-portlet__foot m-portlet__foot--fit">
                            <div class="m-form__actions m-form__actions">
                                <div class="row">
                                    <div class="col-lg-2"></div>
                                    <div class="col-lg-6">
                                        
                                        <button class="btn btn-success"><span>Submit</span></button>
                                        <a href="{{ url('admin/whatwedo') }}" class="btn btn-danger"><span>Cancel</span></a>
                                    
                                    </div>
                                
                                </div>
                            </div>
                        </div>
                    </form>        
                
                           
                        </div>
                    </div>
                </div>
@endsection

@push('scripts')
<script type="text/javascript">
     $("#whatwedo_form").validate();
</script>
@endpush

resources/views/admin/whatwedo/index.blade.php
@extends('layouts.admin')

@section('content')
<style type="text/css">
  .whatwedo_order { width: 100px; }
</style>
 <div class="kt-container  kt-container--fluid  kt-grid__item kt-grid__item--fluid">
                    <div class="kt-portlet kt-portlet--mobile">
                        <div class="kt-portlet__head kt-portlet__head--lg">
                            <div class="kt-portlet__head-label">
                                <span class="kt-portlet__head-icon">
                                    <i class="kt-font-brand flaticon2-line-chart"></i>
                                </span>
                                <h3 class="kt-portlet__head-title">
                                    {{ $title }}
                                </h3>
                            </div>
                            <div class="kt-portlet__head-toolbar">
                                <div class="kt-portlet__head-wrapper">
                                    <div class="kt-portlet__head-actions">
                                                     
                                            <a class="btn btn-brand btn-elevate btn-icon-sm" href="{{ URL ('admin/whatwedo/create')}}">Add New</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="kt-portlet__body">

                          @if(Session::has('message'))

                                <div class="row">
                                    <div class="col-lg-12">
                                        <div class="alert alert-success" role="alert">
                                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"></button>
                                            <strong>
                                                {{ Session::get('message') }}
                                            </strong>
                                        
                                        </div>
                                    </div>
                                </div>
                            @endif
                        
                       
                            <table class="table table-bordered m-table m-table--border-primary" id="datatables">
                                <thead>
                                    <tr>
                                        <th>SNo</th>
                                        <th>Icon</th>
                                        <th>Status</th>
                                        <th>Action</th>
                                    </tr>
                                </thead>
                                <tbody>

                                     @foreach($results as $key => $result)
                                     <tr>
                                         <td>{{$key + 1}}</td>
                                          <td><img src="{{URL::to('/')}}/public/images/whatwedo/{{ $result->whatwedo_image}}" width="50"></td>
                                        

                                         <td><label class="switch">
                                              <input type="checkbox"  data-status="{{$result->whatwedo_status}}" data-id="{{$result->id}}"  class="switch-input update_status" {{$result->whatwedo_status== 1 ? 'checked' : "" }} >
                                              <span class="slider-switch round"></span>
                                            </label>
                                        </td>
                                        <td> 
                                             <form method="post" action="{{ route('whatwedo.index') }}/{{$result->id}}" enctype="multipart/form-data" >

                                                <a href="{{ URL::to('/')}}/admin/whatwedo/{{$result->id}}/edit" class="btn btn-success btn-sm" title="Edit"><i class="fa fa-edit"></i></a>

                                                  <button type="submit" class="btn btn-danger btn-sm" onclick="return confirm('Are Sure to Delete')"><i class="fa fa-trash"></i></button>
                                                  <input type="hidden" name="id" value="{{$result->id}}">
                                                  {{ method_field('DELETE') }}
                                                  {!! csrf_field() !!}
                                            </form>
                                     </tr>
                                     @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
@endsection
@push('scripts')
   
<script type="text/javascript">
  $(document).on("change",".update_status",function() {
      if($(this).is(":checked")) { var status = 1;}
      else{   var status = 0;  }  
      var id= $(this).attr("data-id")
      //alert(id);
      $.ajax({
          url: "{{URL('/')}}/admin/whatwedo/status/" + id + "/" +status ,
              success: function(e) {
          }
      });
  });
</script>
 @endpush